/* DEFAULT TEXTSCHEME STYLESHEET FOR OYSTERSHELL
----------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

1 - Font Family
2 - Font Weights & Styles
3 - Special Elements
4 - Font Size
5 - Paragraph Spacing
6 - Responsive

----------------------------------------------------------------
Font scale
http://modularscale.com/scale/?px1=16&px2=&ra1=1.618&ra2=0
16px @ 1:1.618

http://alistapart.com/articles/more-meaningful-typography/
----------------------------------------------------------------
*/

/*--------------------------------------------------------------
1 - Font Family
----------------------------------------------------------------
*/

#FONT-FAMILY-MAIN,
#canvas,
.font-family-main {
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
}
#HEADING-FONT-1,
h1,h2,h3,
.widget-title,
#ldhg-show-logo-caption,
.simplePullQuote,
.heading-font-1 {
	font-family: "Helvetica Condensed", "Helvetica Narrow", "Arial Narrow", "DejaVu Sans Condensed", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#HEADING-FONT-2,
h4,h5,h6,
.site-description,
.navigation-menu,
.ldhg-job-title,
.ldhg-persons-dates,
.heading-font-2 {
	font-family: Arial, "Helvetica Neue", Helvetica, "DejaVu Sans", sans-serif;
}

/*--------------------------------------------------------------
2 - Font Weights & Styles
----------------------------------------------------------------
*/

#HEADING-BOLD,
h4, h6,
.ldhg-future-event time,
.ldhg-otd-title,
.ldhg-job-title,
.simplePullQuote,
.heading-bold {
	font-weight: bold;
}
#HEADING-ITALIC,
.os-post-thumnbnail-caption,
.ldhg-otd-date,
.ldhg-taxonomy-name,
.ldhg-persons-dates,
.ldhg-journal-download-nodl,
.ldhg-journal-download-subonly,
.heading-italic {
	font-style: italic;
}
#TEXT-TRANSFORM-UPPERCASE,
h1,
.main-navigation-menu,
.postscript-navigation-menu,
.top-navigation-menu,
.site-title-caps,
.text-transform-uppercase {
	text-transform: uppercase;
}
#TEXT-TRANSFORM-CAPITALIZE,
.ldhg-term-list h3,
.tax-historical-theme h2,
.text-transform-capitalize {
	text-transform: capitalize;
}
#TEXT-DECORATION-NONE,
a,
.text-decoration-none {
	text-decoration: none;
}
#TEXT-DECORATION-UNDERLINE,
.site-info a,
a:hover,
.text-decoration-underline {
	text-decoration: underline;
}

/*--------------------------------------------------------------
3 - Special Elements
----------------------------------------------------------------
*/

.widget-area,
.os-post-date {
	font-family: inherit;
}

/*--------------------------------------------------------------
4 - Font Size
----------------------------------------------------------------
*/

#FONT-SIZE-0,
.site-info,
.font-size-0 {
	font-size: 0.618em;
}

#FONT-SIZE-1,
.postscript-navigation-menu,
.os-file-type,
.os-file-size,
.os-link-url,
.font-size-1 {
	font-size: 0.734em;
}

#FONT-SIZE-2,
blockquote,
.widget-area h3,
.main-navigation-menu,
.entry-meta p,
.os-post-thumnbnail-caption,
.ldhg-taxonomy-name,
.ldhg-otd-link,
.font-size-2 {
	font-size: 1em;
	line-height: 1.7em;
}

#FONT-SIZE-3,
p, 
.widget-area h2,
.widget-title,
.textwidget,
.ldhg-otd-excerpt,
.os-post-date,
#content li,
.ldhg-future-event .entry-meta,
.ldhg-otd-date,
.ldhg-job-title,
.ldhg-persons-dates,
.font-size-3 {
	font-size: 1.188em;
	line-height: 1.7em;
}

h6 {
	font-size: 1.188em;
}

#FONT-SIZE-4,
h4, h5, 
.font-size-4 {
	font-size: 1.618em;
}

#FONT-SIZE-5,
h3, 
h2.entry-title,
.site-title,
.font-size-5 {
	font-size: 1.921em;
}

#FONT-SIZE-6,
h1, h2,
.font-size-6 {
	font-size: 2.618em;
}

#FONT-SIZE-7,

.font-size-7 {
	font-size: 4.236em;
}

#FONT-SIZE-8,

.font-size-8 {
	font-size: 6.854em;
}

/*--------------------------------------------------------------
5 - Paragraph Spacing
----------------------------------------------------------------
*/

#canvas p {
	margin-bottom: 1.5em;
}

#canvas hr {
	margin-bottom: 1.5em;
}

#canvas .entry-meta p {
	margin-bottom: 0;
}

#canvas .btn {
	margin-bottom: inherit;
}

/*--------------------------------------------------------------
6 - Responsive
----------------------------------------------------------------
*/

/* Breakpoint 1 */

@media screen and (min-width: 870px) {

	.site-title {
		font-size: 2.618em;
	}

}
